Bug 798784 - [abrt] kernel: BUG: Bad page map in process chrome pte:00000244 pmd:36412067
[abrt] kernel: BUG: Bad page map in process chrome pte:00000244 pmd:36412067
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:1efb7ed0c95d474d11c85d69f3f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-29 15:52 EST by Kyle Steidle
Modified: 2012-05-07 16:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 16:37:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kyle Steidle 2012-02-29 15:52:58 EST
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.2.7-1.fc16.i686 root=/dev/mapper/vg_ltg3697-lv_root ro rd.md=0 rd.dm=0 KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 rd.lvm.lv=vg_ltg3697/lv_swap rd.lvm.lv=vg_ltg3697/lv_root LANG=en_US.UTF-8
kernel:         3.2.7-1.fc16.i686
reason:         BUG: Bad page map in process chrome  pte:00000244 pmd:36412067
time:           Wed 29 Feb 2012 01:43:07 PM MST

backtrace:
:BUG: Bad page map in process chrome  pte:00000244 pmd:36412067
:addr:9a868004 vm_flags:00100073 anon_vma:cdc0f578 mapping:  (null) index:9a868
:Pid: 19684, comm: chrome Not tainted 3.2.7-1.fc16.i686 #1
:Call Trace:
: [<c09186dc>] ? printk+0x2d/0x2f
: [<c05013bc>] print_bad_pte+0x14c/0x1c0
: [<c05049fa>] handle_pte_fault+0x88a/0x8f0
: [<c0504b68>] handle_mm_fault+0x108/0x210
: [<c0924aa0>] ? vmalloc_fault+0xee/0xee
: [<c0924beb>] do_page_fault+0x14b/0x460
: [<c0537e4a>] ? path_put+0x1a/0x20
: [<c04a3486>] ? audit_syscall_exit+0x176/0x1a0
: [<c04a3486>] ? audit_syscall_exit+0x176/0x1a0
: [<c040da5f>] ? syscall_trace_leave+0x6f/0xd0
: [<c046bf58>] ? sys_clock_gettime+0x48/0x70
: [<c0924aa0>] ? vmalloc_fault+0xee/0xee
: [<c0922237>] error_code+0x67/0x6c
: [<c092007b>] ? out_of_line_wait_on_bit+0x5b/0x70
Comment 1 Dave Jones 2012-03-14 12:45:31 EDT
The 3.2.10 update being pushed into updates-testing right now has some extra
debug checks enabled in the VM code. If you could run that for a while, and
report back anything that looks unusual, that might help.

thanks.
Comment 2 Dave Jones 2012-03-22 12:54:43 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 3 Dave Jones 2012-03-22 12:58:18 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 4 Dave Jones 2012-03-22 13:09:39 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.

Note You need to log in before you can comment on or make changes to this bug.